.frame-minc {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    border-left: -10px;
}

body {
    overflow: hidden;
    background-color: #C1272D;
}

h1 {
    text-align: center;
    font-family: 'Muli', sans-serif;
    color: white;
}

p {
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
}

.link {
    text-decoration: none;
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: white;
}

.link:hover {
    text-align: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: gray;
}

.lappis-logo {
    position: absolute;
    float: left;
    margin-top: 16px;
}